body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s6 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:233px;	top:210px;
	width:175px;	height:46px;
}
#btnNewGame{	top:258px}
#btnMoreGames{	top:306px}
#btnWalktrough{	top:353px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:318px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:180px;	top:36px;
	width:300px;	height:196px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#bell{
	cursor:pointer;
	left:289px;	top:174px;
	width:73px;	height:91px;
}

#bell2{
	cursor:pointer;
	display:none;
	left:220px;	top:179px;
	width:142px;	height:81px;
}

#lampa{
	left:560px;	top:0px;
	width:41px;	height:210px;
}

#lampb{
	cursor:pointer;
	left:557px;	top:11px;
	width:45px;	height:63px;
	-webkit-transition:top 0.5s linear;
	transition:top 0.5s linear;
}
#lampb.on,#lampb.On{top:148px}

#lampc{
	display:none;
	left:557px;	top:149px;
	width:45px;	height:62px;
}

#dragon{
	background:	url(img/dragon.png);
	left:177px;	top:0px;
	width:70px;	height:93px;
}

#dragon.d1{background-position:-68px 0}
#dragon.d2{background-position:-138px 0}
#dragon.d3{background-position:-208px 0}
#dragon.d4{background-position:-278px 0}

#door2b{
	display:none;
	left:113px;	top:132px;
	width:79px;	height:59px;
}

#shoes{
	cursor:pointer;
	display:none;
	left:153px;	top:167px;
	width:31px;	height:18px;
}

#door2{
	cursor:pointer;
	left:140px;	top:150px;
	width:52px;	height:39px;
}

#boxdoor2{
	cursor:pointer;
	left:44px;		top:118px;
	width:52px;	height:49px;
	-webkit-transition:width 1s linear;
	transition:width 1s linear;
}
#boxdoor2.on{width:0}

#switch2,#switch3,#switch4,#switch5{
	background:url(img/switch.png);
	cursor:pointer;
	left:60px;		top:135px;
	width:15px;	height:15px;
	-webkit-transition: transform 1s linear;
	transition: transform 1s linear;
}
#switch2.on,#switch3.on,#switch4.on,#switch5.on{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#switch2.On,#switch3.On,#switch4.On,#switch5.On{
	background-position:-15px 0;
	cursor:default;
	-webkit-transition:none;
	transition:none;
}

#door2c{
	cursor:pointer;
	left:327px;	top:0px;
	width:225px;	height:175px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#door2c.on{left:410px;cursor:default}

#door2d{
	left:545px;	top:0px;
	width:95px;	height:175px;
}

#btnUp{
	left:335px;	top:122px;
	width:71px;	height:42px;
}

/* scene 3 */
#blinds3{
	left:93px;		top:77px;
	width:34px;	height:55px;
}

#boxdoor3{
	cursor:pointer;
	left:493px;	top:2px;
	width:52px;	height:49px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#boxdoor3.on{width:0;left:545px}
#switch3{
	left:512px;	top:18px
}

#boxdoor3b{
	cursor:pointer;
	left:159px;	top:118px;
	width:50px;	height:50px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#boxdoor3b.on{left:209px}

#candle{
	cursor:pointer;
	left:179px;	top:138px;
	width:10px;	height:25px;
}

#box3{
	left:209px;	top:117px;
	width:59px;	height:54px;
}

#desk1,#desk2{
	cursor:pointer;
	left:187px;	top:130px;
	width:273px;	height:147px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#desk2{display:none}
#desk1.On,#desk2.On{
	cursor:default;
	display:block;
	left:219px;	top:93px;
	width:208px;	height:112px;
}

#tree1{
	left:278px;	top:127px;
	width:109px;	height:105px;
}

#tree2{
	display:none;
	left:278px;	top:88px;
	width:91px;	height:83px;
}

#door3{
	cursor:pointer;
	left:282px;	top:213px;
	width:68px;	height:29px;
}

#door3b{
	cursor:pointer;
	display:none;
	left:282px;	top:203px;
	width:69px;	height:39px;
}

/* scene 4 */
#fishTank{
	left:161px;	top:26px;
	width:340px;	height:93px;
}

#lid{
	display:none;
	left:160px;	top:2px;
	width:341px;	height:40px;
}

#emerald4{
	cursor:pointer;
	left:355px;	top:55px;
	width:16px;	height:14px;
}

#fish{
	left:170px;	top:85px;
	width:21px;	height:16px;
	-webkit-transition:left 5s linear;
	transition:		left 5s linear;
}
#fish.f1{left:460px}
#fish.f2{
	left:460px;
	-webkit-transform: scale(-1,1);
	transform: scale(-1,1)
}
#fish.f3{
	-webkit-transform: scale(-1,1);
	transform: scale(-1,1)
}

#jug1,#jug2,#jug4,#jug5{
	left:38px;		top:45px;
	width:29px;	height:35px;
}
#jug2{top:145px}
#jug4{left:587px;	top:96px}
#jug5{left:587px;	top:145px}

#counter{
	left:30px;		top:103px;
	width:40px;	height:29px;
}

#switch4{left:120px;	top:18px}

#boxdoor4{
	cursor:pointer;
	left:102px;	top:2px;
	width:52px;	height:49px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#boxdoor4.on{width:0;left:152px}

#jug3{
	cursor:pointer;
	left:586px;	top:44px;
	width:31px;	height:36px;
}

#jug3b{
	display:none;
	left:586px;	top:44px;
	width:31px;	height:36px;
}

#scroll4{
	cursor:pointer;
	display:none;
	left:586px;	top:27px;
	width:31px;	height:28px;
}

#lantern4{
	left:321px;	top:194px;
	width:25px;	height:46px;
}

#lantern4b{
	cursor:pointer;
	display:none;
	left:271px;	top:153px;
	width:126px;	height:95px;
}

/* scene 5 */
#door5{
	left:257px;	top:15px;
	width:129px;	height:155px;
}

#door5b{
	display:none;
	left:205px;	top:15px;
	width:235px;	height:165px;
}

#sword{
	cursor:pointer;
	display:none;
	left:283px;	top:72px;
	width:79px;	height:13px;
}

#box5{
	display:none;
	left:301px;	top:147px;
	width:42px;	height:21px;
}

#boxdoor5{
	cursor:pointer;
	left:438px;	top:118px;
	width:50px;	height:48px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#boxdoor5.on{width:0;left:488px}
#switch5{left:455px;	top:135px}

#blinder{
	cursor:pointer;
	-webkit-transition: top 0.5s linear;
	transition: top 0.5s linear;
	left:121px;	top:0px;
	width:34px;	height:175px;
}
#blinder.on{
	cursor:default;
	top:-27px
}

#star5{
	cursor:pointer;
	display:none;
	left:129px;	top:150px;
	width:21px;	height:24px;
}

#secret5{
	cursor:pointer;
	left:285px;	top:267px;
	width:76px;	height:26px;
}

#secret5b{
	cursor:pointer;
	display:none;
	left:285px;	top:187px;
	width:76px;	height:106px;
}

#secret5c{
	display:none;
	left:285px;	top:187px;
	width:76px;	height:106px;
}

#key5{
	cursor:pointer;
	display:none;
	left:308px;	top:261px;
	width:30px;	height:15px;
}

/* popups */
#p1Lock{
	left:250px;	top:2px;
	width:146px;	height:277px;
}

#t0,#t1,#t2,#t3,#t4,#t5{
	background:url(img/triggers.png) no-repeat 0 0;
	left:288px;	top:12px;
	width:70px;	height:26px;
}
#t1{top:47px}
#t2{top:82px}
#t3{top:117px}
#t4{top:152px}
#t5{top:187px}

#ui .t1{background-position:-65px 0}

#p1Btn{
	left:295px;	top:233px;
	width:54px;	height:32px;
}

#p2Plate{
	cursor:pointer;
	left:92px;		top:106px;
	width:480px;	height:157px;
}
#p2Plate2{
	display:none;
	left:92px;		top:107px;
	width:480px;	height:157px;
}

#p3Dragona,#p3Dragonb,#p3Dragonc,#p3Dragond{
	cursor:pointer;
	left:223px;	top:-4px;
	width:199px;	height:285px;
}
#p3Dragonb,#p3Dragonc,#p3Dragond{display:none}
#p3Dragond{cursor:default}

#p3Dragon{
	cursor:pointer;
	display:none;
	left:267px;	top:82px;
	width:108px;	height:132px;
}

#p4Lock{
	left:214px;	top:60px;
	width:213px;	height:198px;
}

#f0,#f1,#f2,#f3,#f4,#f5{
	background:url(img/symbols.png) no-repeat 0 0;
	left:234px;	top:71px;
	width:50px;	height:50px;
}
#f1,#f3,#f5{left:292px}
#f2,#f3{top:131px}
#f4,#f5{top:191px}

#ui .f1{background-position:-50px 0}
#ui .f2{background-position:-100px 0}
#ui .f3{background-position:-150px 0}
#ui .f4{background-position:-200px 0}
#ui .f5{background-position:-250px 0}
#ui .f6{background-position:-300px 0}


#p4Btn{
	left:365px;	top:127px;
	width:33px;	height:58px;
}

#p5Blinds{
	left:253px;	top:20px;
	width:133px;	height:243px;
}

#p6Lock{
	left:149px;	top:86px;
	width:342px;	height:172px;
}

#n0,#n1,#n2,#n3,#n4,#n5{
	background:url(img/numbers21.png) no-repeat 0 3px;
	left:209px;	top:132px;
	width:30px;	height:35px;
}
#n1{left:260px}
#n2{left:312px}
#n3{left:363px}

#ui .n1{background-position:-30px 3px}
#ui .n2{background-position:-60px 3px}
#ui .n3{background-position:-90px 3px}
#ui .n4{background-position:-120px 3px}
#ui .n5{background-position:-150px 3px}
#ui .n6{background-position:-180px 3px}
#ui .n7{background-position:-210px 3px}
#ui .n8{background-position:-240px 3px}
#ui .n9{background-position:-270px 3px}

#p6Btn{
	left:409px;	top:124px;
	width:28px;	height:50px;
}

#p6Lock2{
	display:none;
	left:149px;	top:17px;
	width:342px;	height:241px;
}

#p6Emerald{
	cursor:pointer;
	display:none;
	left:294px;	top:87px;
	width:49px;	height:46px;
}

#p7Counter{
	left:205px;	top:43px;
	width:231px;	height:181px;
}

#p8Lantern{
	left:0;		top:0;
	width:640px;	height:289px;
}

#p9Lock{
	left:200px;	top:108px;
	width:295px;	height:98px;
}

#N0,#N1,#N2{
	background:url(img/numbers30.png) no-repeat -6px -4px;
	left:225px;	top:133px;
	width:38px;	height:48px;
}
#N1{left:288px}
#N2{left:351px}

#ui .N1{background-position:-56px -4px}
#ui .N2{background-position:-106px -4px}
#ui .N3{background-position:-156px -4px}
#ui .N4{background-position:-206px -4px}
#ui .N5{background-position:-256px -4px}
#ui .N6{background-position:-306px -4px}
#ui .N7{background-position:-356px -4px}
#ui .N8{background-position:-406px -4px}
#ui .N9{background-position:-456px -4px}

#p9Btn{
	left:419px;	top:129px;
	width:32px;	height:53px;
}

#p10Lock{
	left:149px;	top:86px;
	width:342px;	height:172px;
}

#m0,#m1,#m2,#m3,#m4{
	background:url(img/numbers21.png) no-repeat 0 3px;
	left:207px;	top:132px;
	width:30px;	height:35px;
}
#m1{left:252px}
#m2{left:295px}
#m3{left:339px}
#m4{left:384px}

#ui .m1{background-position:-30px 3px}
#ui .m2{background-position:-60px 3px}
#ui .m3{background-position:-90px 3px}
#ui .m4{background-position:-120px 3px}
#ui .m5{background-position:-150px 3px}
#ui .m6{background-position:-180px 3px}
#ui .m7{background-position:-210px 3px}
#ui .m8{background-position:-240px 3px}
#ui .m9{background-position:-270px 3px}

#p10Btn{
	left:425px;	top:129px;
	width:22px;	height:40px;
}

#p10Lock2{
	display:none;
	left:149px;	top:17px;
	width:342px;	height:241px;
}

#p10Emerald{
	cursor:pointer;
	display:none;
	left:297px;	top:95px;
	width:45px;	height:44px;
}

#p11Scroll{
	left:235px;	top:30px;
	width:169px;	height:193px;
}
